<!DOCTYPE html>
<html>
	<head>
	  <title>Nuuvem</title>
	  <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track' => true %>
	  <%= javascript_include_tag 'application', 'data-turbolinks-track' => true %>
	  <%= csrf_meta_tags %>
	</head>

	<body>
		<div class="container">
			<header>
				<nav class="navbar navbar-light bg-faded">
					<%= link_to "FooStore - #{I18n.t :games}", root_path, class: "navbar-brand" %>
					<%= link_to('Logout', destroy_user_session_path, :method => :delete) + " |" if current_user %> 
					<%= link_to("Admin", admin_products_path) %> | 
					<% if I18n.locale == :en %>
          	<%= link_to "#{I18n.t :portuguese}", change_locale_path(:pt) %>
					<% else %>
          	<%= link_to "#{I18n.t :english}", change_locale_path(:en) %>
					<% end %>
				</nav>
			</header>
			
			<%= yield %>

  	</div>
	</body>
</html>